Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.nip.async.generic
Class GetResponse

    java.lang.Object
      be.cin.nip.async.generic.GetResponse

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2019-09-25T04:42:54+02:00",
               comments="JAXB RI v2.2.11")
    public class GetResponse

extends Object
implements Serializable

Java class for getResponse complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="getResponse">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="return" type="{urn:be:cin:nip:async:generic}Responses"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`GetResponse()`

Method Summary
`Responses` | `getReturn()` Gets the value of the return property.
`void` | `setReturn(Responses value)` Sets the value of the return property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GetResponse

    public GetResponse()

Method Detail

### getReturn

    public Responses getReturn()

  Gets the value of the return property.

  Returns:
    possible object is `Responses`

### setReturn

    public void setReturn(Responses value)

  Sets the value of the return property.

  Parameters:
    `value` - allowed object is `Responses`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.18.0 API
Copyright © {inceptionYear}-2019 eHealth. All Rights Reserved.